Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154647 - [PATCH] FC4 rebuild failure
Summary: [PATCH] FC4 rebuild failure
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms-speex
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-13 10:45 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-15 19:40:11 UTC


Attachments (Terms of Use)
patch for speexutil.c (deleted)
2005-04-13 10:45 UTC, Michael Schwendt
no flags Details | Diff

Description Michael Schwendt 2005-04-13 10:45:32 UTC
http://fedoraproject.org/extras/development/build-logs/i386/xmms-speex-0.9.1-5.log

Not applying the patch in CVS, because upstream project status is unknown. URL
and Source don't lead to speex-xmms related content.

Comment 1 Michael Schwendt 2005-04-13 10:45:32 UTC
Created attachment 113088 [details]
patch for speexutil.c

Comment 2 Matthias Saou 2005-04-14 14:03:28 UTC
I can't seem to find any new home for this speex xmms input plugin either.
I don't think this is a reason for dropping the package entirely now, maybe
if/once all the available xmms plugins are available for beep too?

Do you have objections to me applying the patch for an FC4 build?

Comment 3 Michael Schwendt 2005-04-14 14:11:13 UTC
No objections, of course.


Comment 4 Matthias Saou 2005-04-15 19:40:11 UTC
Patch included an rebuild requested. Thanks a lot!


Note You need to log in before you can comment on or make changes to this bug.